Subject: Risk Assessment WG Mtg. - Feb. 1
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 25 Jan 2000 07:49:00 -0800 (PST)

Cliff Shedd will present Enron's political risk insurance process at the 
February 1 meeting.  Afterwards, we will have presentations from other 
members of the risk group.  The meeting may take an extra 30 minutes.

REMINDER
If you will be participating by video conference, please have your local 
technician call Rodney Keys in Houston at (713) 853-9631 as soon as possible 
to make sure everything is ready for the call on Feb 1.

If you have any questions, please give me a call at (713) 853-3226.